
/* general elements */
html {	margin: 0px;	padding: 0px; width: 100%; height: 100%;	background-color: #fff;   }
body {	padding: 0px; font-size: 10px;	color: #000; width: 100%; background-color: #fff; position: relative; min-width: 960px; margin: 0px auto; }
html.loading body { background-image: url(/lib/img/spinning2.gif) !important; background-repeat: no-repeat !important; background-position: center center !important;}

input:invalid {
    box-shadow: none;/* removes the red border on required text fields in firefox*/
}


a {text-decoration: none; color: #000}
a:hover { color: #ab1d37 }
img {border: 0px; }
div { box-sizing: border-box; }
div.clear { width: 100%; clear: both; font-size: 0px; height: 0px;}
ul {list-style-type: none; margin: 0px; padding: 0px;}

.nobr	{ white-space:nowrap; }
.center {text-align: center; }
.left {text-align: center; }
.right {text-align: center; }
.bold {font-weight: bold }
.normal {font-weight: normal }

/* structural elements*/
#container {width: 100%; padding: 0px; position: relative; margin: 0px auto; opacity: 0; max-width: 1280px; }
/*.row-full { width: 100%; padding: 0px; position: relative; margin: 0px auto; }
.row { width: 100%; padding: 0px; position: relative; margin: 0px auto; min-width: 960px; max-width: 1280px; }
.row-short { width: 100%; margin: 0px; padding: 0px 70px; position: relative; margin: 0px auto; min-width: 960px; max-width: 1140px; }
.row-content {width: 100%; position: relative; margin: 0; padding: 0;}
*/
#header, #body, #footer { width: 100%;  position: relative; margin: 0px auto;}

.error-alert {min-width: 30em; min-height: 20em; font-size: 2em; color: #cc3333;}
.standard-alert {min-width: 30em; min-height: 20em; font-size: 2em; color: #000;}

#screen-load {position: absolute; top: 0px; left: 0px; background: #000000; color: #fff; font-size: 8em; z-index: 1000}
/* use this to detect screen size */





/* laptop size */
@media only screen and (max-device-width: 1366px) and (min-device-width: 1020px) {
	body {	padding: 0px; font-size: 10px;	color: #000; width: 100%; background-color: #fff; position: relative; min-width: 960px; max-width: 1080px; margin: 0px auto;}
}

/* netbox/tablet size */
@media only screen and (max-device-width: 1024px) and (min-device-width: 720px) {
	body {	padding: 0px; font-size: 10px;	color: #000; width: 100%; background-color: #fff; position: relative; min-width: 960px; max-width: 1080px; margin: 0px auto;}
}

/* mobile */
@media only screen and (max-device-width: 720px) {
}
